CoreAudioAAC="CoreAudio AAC Codierer"
Bitrate="Bitrate"
AllowHEAAC="Erlaube HE-AAC"
OutputSamplerate="Ausgabe-Abtastrate"
UseInputSampleRate="Verwenden Sie Eingabe (OBS) Abtastrate (kann nicht unterstützte Bitraten auflisten)"

